## rust-tikv-jemalloc-sys 0.5.4

=== debian/changelog ===
rust-tikv-jemalloc-sys (0.5.4-1) unstable; urgency=medium

  * Package tikv-jemalloc-sys 0.5.4+5.3.0-patched from crates.io using debcargo 2.6.0

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 20 Oct 2023 16:32:20 +0100
