=== debian/control ===
Source: rust-tikv-jemalloc-sys
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cc-1+default-dev (>= 1.0.13-~~) <!nocheck>,
 librust-libc-0.2-dev (>= 0.2.8-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/tikv-jemalloc-sys]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/tikv-jemalloc-sys
Homepage: https://github.com/tikv/jemallocator
X-Cargo-Crate: tikv-jemalloc-sys
Rules-Requires-Root: no

Package: librust-tikv-jemalloc-sys-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cc-1+default-dev (>= 1.0.13-~~),
 librust-libc-0.2-dev (>= 0.2.8-~~)
Provides:
 librust-tikv-jemalloc-sys+background-threads-dev (= ${binary:Version}),
 librust-tikv-jemalloc-sys+background-threads-runtime-support-dev (= ${binary:Version}),
 librust-tikv-jemalloc-sys+debug-dev (= ${binary:Version}),
 librust-tikv-jemalloc-sys+default-dev (= ${binary:Version}),
 librust-tikv-jemalloc-sys+disable-cache-oblivious-dev (= ${binary:Version}),
 librust-tikv-jemalloc-sys+disable-initial-exec-tls-dev (= ${binary:Version}),
 librust-tikv-jemalloc-sys+profiling-dev (= ${binary:Version}),
 librust-tikv-jemalloc-sys+stats-dev (= ${binary:Version}),
 librust-tikv-jemalloc-sys+unprefixed-malloc-on-supported-platforms-dev (= ${binary:Version}),
 librust-tikv-jemalloc-sys-0-dev (= ${binary:Version}),
 librust-tikv-jemalloc-sys-0+background-threads-dev (= ${binary:Version}),
 librust-tikv-jemalloc-sys-0+background-threads-runtime-support-dev (= ${binary:Version}),
 librust-tikv-jemalloc-sys-0+debug-dev (= ${binary:Version}),
 librust-tikv-jemalloc-sys-0+default-dev (= ${binary:Version}),
 librust-tikv-jemalloc-sys-0+disable-cache-oblivious-dev (= ${binary:Version}),
 librust-tikv-jemalloc-sys-0+disable-initial-exec-tls-dev (= ${binary:Version}),
 librust-tikv-jemalloc-sys-0+profiling-dev (= ${binary:Version}),
 librust-tikv-jemalloc-sys-0+stats-dev (= ${binary:Version}),
 librust-tikv-jemalloc-sys-0+unprefixed-malloc-on-supported-platforms-dev (= ${binary:Version}),
 librust-tikv-jemalloc-sys-0.5-dev (= ${binary:Version}),
 librust-tikv-jemalloc-sys-0.5+background-threads-dev (= ${binary:Version}),
 librust-tikv-jemalloc-sys-0.5+background-threads-runtime-support-dev (= ${binary:Version}),
 librust-tikv-jemalloc-sys-0.5+debug-dev (= ${binary:Version}),
 librust-tikv-jemalloc-sys-0.5+default-dev (= ${binary:Version}),
 librust-tikv-jemalloc-sys-0.5+disable-cache-oblivious-dev (= ${binary:Version}),
 librust-tikv-jemalloc-sys-0.5+disable-initial-exec-tls-dev (= ${binary:Version}),
 librust-tikv-jemalloc-sys-0.5+profiling-dev (= ${binary:Version}),
 librust-tikv-jemalloc-sys-0.5+stats-dev (= ${binary:Version}),
 librust-tikv-jemalloc-sys-0.5+unprefixed-malloc-on-supported-platforms-dev (= ${binary:Version}),
 librust-tikv-jemalloc-sys-0.5.4-dev (= ${binary:Version}),
 librust-tikv-jemalloc-sys-0.5.4+background-threads-dev (= ${binary:Version}),
 librust-tikv-jemalloc-sys-0.5.4+background-threads-runtime-support-dev (= ${binary:Version}),
 librust-tikv-jemalloc-sys-0.5.4+debug-dev (= ${binary:Version}),
 librust-tikv-jemalloc-sys-0.5.4+default-dev (= ${binary:Version}),
 librust-tikv-jemalloc-sys-0.5.4+disable-cache-oblivious-dev (= ${binary:Version}),
 librust-tikv-jemalloc-sys-0.5.4+disable-initial-exec-tls-dev (= ${binary:Version}),
 librust-tikv-jemalloc-sys-0.5.4+profiling-dev (= ${binary:Version}),
 librust-tikv-jemalloc-sys-0.5.4+stats-dev (= ${binary:Version}),
 librust-tikv-jemalloc-sys-0.5.4+unprefixed-malloc-on-supported-platforms-dev (= ${binary:Version})
Description: Rust FFI bindings to jemalloc - Rust source code
 This package contains the source for the Rust tikv-jemalloc-sys crate, packaged
 by debcargo for use with cargo and dh-cargo.
