=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test tikv-jemalloc-sys 0.5.4 --all-targets --all-features
Features: test-name=rust-tikv-jemalloc-sys:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tikv-jemalloc-sys 0.5.4 --all-targets --no-default-features --features background_threads
Features: test-name=librust-tikv-jemalloc-sys-dev:background_threads
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tikv-jemalloc-sys 0.5.4 --all-targets --no-default-features --features background_threads_runtime_support
Features: test-name=librust-tikv-jemalloc-sys-dev:background_threads_runtime_support
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tikv-jemalloc-sys 0.5.4 --all-targets --no-default-features --features debug
Features: test-name=librust-tikv-jemalloc-sys-dev:debug
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tikv-jemalloc-sys 0.5.4 --all-targets
Features: test-name=librust-tikv-jemalloc-sys-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tikv-jemalloc-sys 0.5.4 --all-targets --no-default-features --features disable_cache_oblivious
Features: test-name=librust-tikv-jemalloc-sys-dev:disable_cache_oblivious
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tikv-jemalloc-sys 0.5.4 --all-targets --no-default-features --features disable_initial_exec_tls
Features: test-name=librust-tikv-jemalloc-sys-dev:disable_initial_exec_tls
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tikv-jemalloc-sys 0.5.4 --all-targets --no-default-features --features profiling
Features: test-name=librust-tikv-jemalloc-sys-dev:profiling
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tikv-jemalloc-sys 0.5.4 --all-targets --no-default-features --features stats
Features: test-name=librust-tikv-jemalloc-sys-dev:stats
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tikv-jemalloc-sys 0.5.4 --all-targets --no-default-features --features unprefixed_malloc_on_supported_platforms
Features: test-name=librust-tikv-jemalloc-sys-dev:unprefixed_malloc_on_supported_platforms
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tikv-jemalloc-sys 0.5.4 --all-targets --no-default-features
Features: test-name=librust-tikv-jemalloc-sys-dev:
Depends: dh-cargo (>= 18), @
