## rust-tikv-jemalloc-sys 0.6.0

=== debian/changelog ===
rust-tikv-jemalloc-sys (0.6.0-1) unstable; urgency=medium

  * Team upload.
  * Package tikv-jemalloc-sys 0.6.0+5.3.0-1-ge13ca993e8ccb9ba9847cc330696e02839f328f7 from crates.io using debcargo 2.7.6
  * Devendor jemalloc

 -- Blair Noctis <ncts@debian.org>  Wed, 15 Jan 2025 13:03:31 +0000
