=== debian/control ===
Source: rust-tikv-jemalloc-sys
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native (>= 1.71.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cc-1+default-dev (>= 1.0.13-~~) <!nocheck>,
 librust-libc-0.2-dev (>= 0.2.8-~~) <!nocheck>,
 libjemalloc-dev <!nocheck>,
 libjemalloc-dev
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/tikv-jemalloc-sys]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/tikv-jemalloc-sys
Homepage: https://github.com/tikv/jemallocator
X-Cargo-Crate: tikv-jemalloc-sys
Rules-Requires-Root: no

Package: librust-tikv-jemalloc-sys-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cc-1+default-dev (>= 1.0.13-~~),
 librust-libc-0.2-dev (>= 0.2.8-~~),
 libjemalloc-dev
Provides:
 librust-tikv-jemalloc-sys+background-threads-dev (= ${binary:Version}),
 librust-tikv-jemalloc-sys+background-threads-runtime-support-dev (= ${binary:Version}),
 librust-tikv-jemalloc-sys+debug-dev (= ${binary:Version}),
 librust-tikv-jemalloc-sys+default-dev (= ${binary:Version}),
 librust-tikv-jemalloc-sys+disable-cache-oblivious-dev (= ${binary:Version}),
 librust-tikv-jemalloc-sys+disable-initial-exec-tls-dev (= ${binary:Version}),
 librust-tikv-jemalloc-sys+profiling-dev (= ${binary:Version}),
 librust-tikv-jemalloc-sys+stats-dev (= ${binary:Version}),
 librust-tikv-jemalloc-sys+unprefixed-malloc-on-supported-platforms-dev (= ${binary:Version}),
 librust-tikv-jemalloc-sys-0-dev (= ${binary:Version}),
 librust-tikv-jemalloc-sys-0+background-threads-dev (= ${binary:Version}),
 librust-tikv-jemalloc-sys-0+background-threads-runtime-support-dev (= ${binary:Version}),
 librust-tikv-jemalloc-sys-0+debug-dev (= ${binary:Version}),
 librust-tikv-jemalloc-sys-0+default-dev (= ${binary:Version}),
 librust-tikv-jemalloc-sys-0+disable-cache-oblivious-dev (= ${binary:Version}),
 librust-tikv-jemalloc-sys-0+disable-initial-exec-tls-dev (= ${binary:Version}),
 librust-tikv-jemalloc-sys-0+profiling-dev (= ${binary:Version}),
 librust-tikv-jemalloc-sys-0+stats-dev (= ${binary:Version}),
 librust-tikv-jemalloc-sys-0+unprefixed-malloc-on-supported-platforms-dev (= ${binary:Version}),
 librust-tikv-jemalloc-sys-0.6-dev (= ${binary:Version}),
 librust-tikv-jemalloc-sys-0.6+background-threads-dev (= ${binary:Version}),
 librust-tikv-jemalloc-sys-0.6+background-threads-runtime-support-dev (= ${binary:Version}),
 librust-tikv-jemalloc-sys-0.6+debug-dev (= ${binary:Version}),
 librust-tikv-jemalloc-sys-0.6+default-dev (= ${binary:Version}),
 librust-tikv-jemalloc-sys-0.6+disable-cache-oblivious-dev (= ${binary:Version}),
 librust-tikv-jemalloc-sys-0.6+disable-initial-exec-tls-dev (= ${binary:Version}),
 librust-tikv-jemalloc-sys-0.6+profiling-dev (= ${binary:Version}),
 librust-tikv-jemalloc-sys-0.6+stats-dev (= ${binary:Version}),
 librust-tikv-jemalloc-sys-0.6+unprefixed-malloc-on-supported-platforms-dev (= ${binary:Version}),
 librust-tikv-jemalloc-sys-0.6.0-dev (= ${binary:Version}),
 librust-tikv-jemalloc-sys-0.6.0+background-threads-dev (= ${binary:Version}),
 librust-tikv-jemalloc-sys-0.6.0+background-threads-runtime-support-dev (= ${binary:Version}),
 librust-tikv-jemalloc-sys-0.6.0+debug-dev (= ${binary:Version}),
 librust-tikv-jemalloc-sys-0.6.0+default-dev (= ${binary:Version}),
 librust-tikv-jemalloc-sys-0.6.0+disable-cache-oblivious-dev (= ${binary:Version}),
 librust-tikv-jemalloc-sys-0.6.0+disable-initial-exec-tls-dev (= ${binary:Version}),
 librust-tikv-jemalloc-sys-0.6.0+profiling-dev (= ${binary:Version}),
 librust-tikv-jemalloc-sys-0.6.0+stats-dev (= ${binary:Version}),
 librust-tikv-jemalloc-sys-0.6.0+unprefixed-malloc-on-supported-platforms-dev (= ${binary:Version})
Description: Rust FFI bindings to jemalloc - Rust source code
 Source code for Debianized Rust crate "tikv-jemalloc-sys"
